<wo:ERXNonNullConditional condition = "$laThese">
		<wo:not condition = "$isTypeRapporteur">
			<wo:WOGenericContainer class = "$classBox" elementName = "div">
				<wo:string value="$session.localizer.membreJury.titreBoxMembresJury" />
			</wo:WOGenericContainer>
		</wo:not>
		<wo:conditional condition="$isTypeRapporteur">
			<wo:WOGenericContainer class = "$classBox" elementName = "div">
				<wo:string value="$session.localizer.membreJury.titreBoxRapporteurs" />
			</wo:WOGenericContainer>
		</wo:conditional>
		
		<webobject name = "AUCMembreForm">
			<table width="100%">
			<tbody>
				<tr>
					<td style="vertical-align:top; text-align:center; ">
						<webobject name = "MembreTV"/>
					</td>
					<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
					<td width="18px" style="vertical-align:top; " >
							<webobject name = "AjoutMembre"/><br/>
							<wo:ERXNonNullConditional condition = "$selectedRepartAssociationMembre">
								<webobject name = "ModifMembre"/><br/>
								<webobject name = "SupprimeMembre"/><br/>
							</wo:ERXNonNullConditional>
					</td>
					</wo:conditional>
					<td width="18px" style="vertical-align:top; " >
						<wo:ERXNonNullConditional condition = "$selectedRepartAssociationMembre">
							<webobject name = "DetailMembre"/><br/>
							<webobject name = "Etat"/><br/>
							<wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
								<wo:conditional condition = "$isTypeRapporteur">
									<webobject name = "AjoutRapporteurJury"/>
								</wo:conditional>
							</wo:conditional>
						</wo:ERXNonNullConditional>
					</td>
				</tr>
			</tbody>
			</table>

			<wo:conditional condition = "$isEditionMembre">
			<webobject name = "FormMembre">
				<webobject name = "AUCFormMembre">
					<webobject name = "IndividuMembreForm"/>
					<wo:not condition="$isValiderMembreDisable">
						<webobject name = "MembreForm"/>
					</wo:not>
					<webobject name = "ValiderMembre"/>
					<webobject name = "AnnulerMembre"/>
				</webobject>
			</webobject>
			</wo:conditional>
			<wo:not condition = "$isEditionMembre">
				<wo:ERXNonNullConditional condition = "$selectedRepartAssociationMembre">
					<wo:conditional condition = "$isDetailMembre">
						<webobject name = "IndividuMembreDetail"/>
						<webobject name = "MembreDetail"/>
					</wo:conditional>
				</wo:ERXNonNullConditional>
			</wo:not>
		</webobject>					
</wo:ERXNonNullConditional>
	